











:root{--light-gray:rgba(255, 255, 255, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(255, 0, 60, 1.00);--secondary:rgba(230, 230, 230, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(230, 230, 230, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(225, 0, 30, 1.00);--secondary-dark:rgba(200, 200, 200, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(200, 200, 200, 1.00);--header-color:rgba(76, 76, 76, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(102, 102, 102, 1.00);--link-color:rgba(102, 102, 102, 1.00);--link-color-hover:rgba(255, 0, 60, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1400rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Brands';font-style:normal;font-weight:400;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.svg#fontawesome") format("svg")}.fab{font-family:'Font Awesome 5 Brands';font-weight:400}@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900}  
html,body,            body{font-size:calc(15rem/16) ;}@media only screen and (min-width:40em) {html,body,            body{font-size:calc(16rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {html,body,            body{font-size:calc(16rem/16) ;line-height:1.50 }}
            table{font-size:calc(12rem/16) ;}@media only screen and (min-width:40em) {            table{font-size:calc(12rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            table{font-size:calc(12rem/16) ;line-height:1.50 }}
            .footer{font-size:calc(13rem/16) ;}@media only screen and (min-width:40em) {            .footer{font-size:calc(15rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .footer{font-size:calc(15rem/16) ;line-height:1.50 }}
            .small{font-size:calc(13rem/16) ;}@media only screen and (min-width:40em) {            .small{font-size:calc(15rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .small{font-size:calc(15rem/16) ;line-height:1.50 }}
.sold-out{--header-color:rgba(255, 0, 60, 1.00);--subheader-color:rgba(255, 0, 60, 1.00);--small-color:rgba(255, 0, 60, 1.00);--text-color:rgba(255, 0, 60, 1.00);--link-color:rgba(76, 76, 76, 1.00);--link-color-hover:rgba(76, 76, 76, 1.00);--link-decoration:none;--link-decoration-hover:none}
.sale{--header-color:rgba(255, 0, 60, 1.00);--subheader-color:rgba(255, 0, 60, 1.00);--small-color:rgba(255, 0, 60, 1.00);--text-color:rgba(255, 0, 60, 1.00);--link-color:rgba(76, 76, 76, 1.00);--link-color-hover:rgba(76, 76, 76, 1.00);--link-decoration:none;--link-decoration-hover:none}
.white{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(255, 255, 255, 1.00);--small-color:rgba(255, 255, 255, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(76, 76, 76, 1.00);--link-color-hover:rgba(76, 76, 76, 1.00);--link-decoration:none;--link-decoration-hover:none}
.padding{padding:0.75rem ;} @media only screen and (min-width:40em){.padding{padding:1rem }}@media only screen and (min-width:64em){.padding{padding:1rem }} 
.back-mercury{background-color:rgba(230, 230, 230, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.back-mercury{background-attachment:scroll!important}}
.round-corner{border-radius:10px ;}
.margin{margin-bottom:2rem ;}  
.divider{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(255, 0, 60, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(210, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--overlay-color:rgba(0, 0, 0, 0.50)}
 .menu>.menu a, .menu.menu a{--menu-link-color:rgba(102, 102, 102, 1.00);--menu-link-color-hover:rgba(255, 0, 60, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(102, 102, 102, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .menu>.menu .menu-text, .menu.menu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .menu>.menu>li>a, .menu.menu>li>a{padding-top:1rem;padding-bottom:1rem} .menu>.menu .submenu>li>a, .menu.menu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .menu>.menu li.active>a, .menu>.menu li.is-active>a, .menu>.menu a.is-active, .menu.menu li.active>a, .menu.menu li.is-active>a, .menu.menu a.is-active{--menu-bg-color:rgba(255, 255, 255, 1.00);--menu-link-color:rgba(255, 0, 60, 1.00);--menu-caret-color:rgba(255, 0, 60, 1.00);--menu-link-color-hover:rgba(255, 0, 60, 1.00)} .menu>.menu .submenu li.active>a, .menu>.menu .submenu li.is-active>a, .menu>.menu .submenu a.is-active, .menu.menu .submenu li.active>a, .menu.menu .submenu li.is-active>a, .menu.menu .submenu a.is-active{--menu-caret-color:rgba(255, 0, 60, 1.00)} .menu>.menu .submenu a, .menu.menu .submenu a{--menu-caret-color:rgba(102, 102, 102, 1.00)} .menu>.menu .submenu, .menu.menu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .menu>.menu .submenu a, .menu.menu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(102, 102, 102, 1.00);--menu-link-color-hover:rgba(255, 0, 60, 1.00)} .menu>.menu .submenu .menu-text, .menu.menu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .menu>.menu .submenu li.active>a, .menu>.menu .submenu li.is-active>a, .menu>.menu .submenu a.is-active, .menu.menu .submenu li.active>a, .menu.menu .submenu li.is-active>a, .menu.menu .submenu a.is-active{--menu-caret-color:rgba(255, 0, 60, 1.00);--menu-bg-color:rgba(230, 230, 231, 1.00);--menu-link-color:rgba(255, 0, 60, 1.00);--menu-link-color-hover:rgba(255, 0, 60, 1.00)}

#stacks_in_3647 {
	font-size: 149%;
}

#stacks_in_3648 {
	font-size: 150%;
}

#stacks_in_3649 {
	font-size: 149%;
}

#stacks_in_3650 {
	font-size: 150%;
}
.stacks_in_4_17 img{width:100%;max-width:300px}

#stacks_in_4_11 {
	font-size: 149%;
}

#stacks_in_4_13 {
	font-size: 150%;
}

#stacks_in_4_15 {
	font-size: 149%;
}

#stacks_in_4_20 {
	font-size: 150%;
}

#stacks_in_4_76 {
	font-size: 85%;
	font-weight: bold;
}

#stacks_in_4_96 {
	font-size: 85%;
	font-weight: bold;
}

#stacks_in_4_126 {
	font-size: 85%;
	font-weight: bold;
}

#stacks_in_4_146 {
	font-size: 85%;
	font-weight: bold;
}

#stacks_in_4_166 {
	font-size: 85%;
	font-weight: bold;
}

#stacks_in_4_191 {
	font-size: 85%;
	font-weight: bold;
}

#stacks_in_4_211 {
	font-size: 85%;
	font-weight: bold;
}

#stacks_in_4_236 {
	font-size: 85%;
	font-weight: bold;
}

#stacks_in_4_256 {
	font-size: 85%;
	font-weight: bold;
}

#stacks_in_4_264 {
	font-size: 85%;
	font-weight: bold;
}
.breadcrumbs.stacks_in_8 li:not(:last-child)::after{content:"/" !important}

#stacks_in_21 {
	font-weight: bold;
}

#stacks_in_23 {
	font-weight: bold;
}


#stacks_in_5942 {
	font-weight: bold;
}

#stacks_in_5939 {
	font-weight: bold;
}


#stacks_in_5954 {
	font-weight: bold;
}

#stacks_in_5951 {
	font-weight: bold;
}


#stacks_in_5966 {
	font-weight: bold;
}

#stacks_in_5963 {
	font-weight: bold;
}


#stacks_in_5978 {
	font-weight: bold;
}

#stacks_in_5975 {
	font-weight: bold;
}


#stacks_in_5990 {
	font-weight: bold;
}

#stacks_in_5987 {
	font-weight: bold;
}


#stacks_in_6002 {
	font-weight: bold;
}

#stacks_in_5999 {
	font-weight: bold;
}


#stacks_in_6014 {
	font-weight: bold;
}

#stacks_in_6011 {
	font-weight: bold;
}


#stacks_in_6026 {
	font-weight: bold;
}

#stacks_in_6023 {
	font-weight: bold;
}


#stacks_in_6038 {
	font-weight: bold;
}

#stacks_in_6035 {
	font-weight: bold;
}


#stacks_in_6050 {
	font-weight: bold;
}

#stacks_in_6047 {
	font-weight: bold;
}


#stacks_in_6062 {
	font-weight: bold;
}

#stacks_in_6059 {
	font-weight: bold;
}


#stacks_in_6074 {
	font-weight: bold;
}

#stacks_in_6071 {
	font-weight: bold;
}


#stacks_in_6086 {
	font-weight: bold;
}

#stacks_in_6083 {
	font-weight: bold;
}


#stacks_in_6098 {
	font-weight: bold;
}

#stacks_in_6095 {
	font-weight: bold;
}


#stacks_in_6110 {
	font-weight: bold;
}

#stacks_in_6107 {
	font-weight: bold;
}


#stacks_in_6122 {
	font-weight: bold;
}

#stacks_in_6119 {
	font-weight: bold;
}


#stacks_in_6134 {
	font-weight: bold;
}

#stacks_in_6131 {
	font-weight: bold;
}


#stacks_in_5913 {
	font-weight: bold;
}

#stacks_in_5910 {
	font-weight: bold;
}


#stacks_in_5458 {
	font-weight: bold;
}

#stacks_in_5455 {
	font-weight: bold;
}


#stacks_in_5504 {
	font-weight: bold;
}

#stacks_in_5501 {
	font-weight: bold;
}


#stacks_in_5516 {
	font-weight: bold;
}

#stacks_in_5513 {
	font-weight: bold;
}


#stacks_in_5528 {
	font-weight: bold;
}

#stacks_in_5525 {
	font-weight: bold;
}


#stacks_in_5540 {
	font-weight: bold;
}

#stacks_in_5537 {
	font-weight: bold;
}


#stacks_in_5552 {
	font-weight: bold;
}

#stacks_in_5549 {
	font-weight: bold;
}


#stacks_in_5564 {
	font-weight: bold;
}

#stacks_in_5561 {
	font-weight: bold;
}


#stacks_in_5576 {
	font-weight: bold;
}

#stacks_in_5573 {
	font-weight: bold;
}


#stacks_in_5588 {
	font-weight: bold;
}

#stacks_in_5585 {
	font-weight: bold;
}


#stacks_in_5600 {
	font-weight: bold;
}

#stacks_in_5597 {
	font-weight: bold;
}


#stacks_in_5612 {
	font-weight: bold;
}

#stacks_in_5609 {
	font-weight: bold;
}


#stacks_in_5624 {
	font-weight: bold;
}

#stacks_in_5621 {
	font-weight: bold;
}


#stacks_in_5636 {
	font-weight: bold;
}

#stacks_in_5633 {
	font-weight: bold;
}


#stacks_in_5648 {
	font-weight: bold;
}

#stacks_in_5645 {
	font-weight: bold;
}


#stacks_in_5660 {
	font-weight: bold;
}

#stacks_in_5657 {
	font-weight: bold;
}


#stacks_in_5672 {
	font-weight: bold;
}

#stacks_in_5669 {
	font-weight: bold;
}


#stacks_in_5684 {
	font-weight: bold;
}

#stacks_in_5681 {
	font-weight: bold;
}


#stacks_in_5696 {
	font-weight: bold;
}

#stacks_in_5693 {
	font-weight: bold;
}


#stacks_in_5708 {
	font-weight: bold;
}

#stacks_in_5705 {
	font-weight: bold;
}


#stacks_in_5720 {
	font-weight: bold;
}

#stacks_in_5717 {
	font-weight: bold;
}


#stacks_in_5732 {
	font-weight: bold;
}

#stacks_in_5729 {
	font-weight: bold;
}


#stacks_in_5744 {
	font-weight: bold;
}

#stacks_in_5741 {
	font-weight: bold;
}


#stacks_in_5756 {
	font-weight: bold;
}

#stacks_in_5753 {
	font-weight: bold;
}


#stacks_in_5768 {
	font-weight: bold;
}

#stacks_in_5765 {
	font-weight: bold;
}


#stacks_in_5780 {
	font-weight: bold;
}

#stacks_in_5777 {
	font-weight: bold;
}


#stacks_in_5792 {
	font-weight: bold;
}

#stacks_in_5789 {
	font-weight: bold;
}


#stacks_in_5804 {
	font-weight: bold;
}

#stacks_in_5801 {
	font-weight: bold;
}


#stacks_in_5816 {
	font-weight: bold;
}

#stacks_in_5813 {
	font-weight: bold;
}


#stacks_in_5828 {
	font-weight: bold;
}

#stacks_in_5825 {
	font-weight: bold;
}


#stacks_in_5840 {
	font-weight: bold;
}

#stacks_in_5837 {
	font-weight: bold;
}


#stacks_in_5852 {
	font-weight: bold;
}

#stacks_in_5849 {
	font-weight: bold;
}


#stacks_in_5864 {
	font-weight: bold;
}

#stacks_in_5861 {
	font-weight: bold;
}


#stacks_in_5876 {
	font-weight: bold;
}

#stacks_in_5873 {
	font-weight: bold;
}


#stacks_in_5888 {
	font-weight: bold;
}

#stacks_in_5885 {
	font-weight: bold;
}


#stacks_in_5900 {
	font-weight: bold;
}

#stacks_in_5897 {
	font-weight: bold;
}


#stacks_in_5222 {
	font-weight: bold;
}

#stacks_in_5219 {
	font-weight: bold;
}


#stacks_in_5235 {
	font-weight: bold;
}

#stacks_in_5232 {
	font-weight: bold;
}


#stacks_in_5263 {
	font-weight: bold;
}

#stacks_in_5260 {
	font-weight: bold;
}


#stacks_in_5275 {
	font-weight: bold;
}

#stacks_in_5272 {
	font-weight: bold;
}


#stacks_in_5287 {
	font-weight: bold;
}

#stacks_in_5284 {
	font-weight: bold;
}


#stacks_in_5299 {
	font-weight: bold;
}

#stacks_in_5296 {
	font-weight: bold;
}


#stacks_in_5311 {
	font-weight: bold;
}

#stacks_in_5308 {
	font-weight: bold;
}


#stacks_in_5323 {
	font-weight: bold;
}

#stacks_in_5320 {
	font-weight: bold;
}


#stacks_in_5359 {
	font-weight: bold;
}

#stacks_in_5356 {
	font-weight: bold;
}


#stacks_in_5371 {
	font-weight: bold;
}

#stacks_in_5368 {
	font-weight: bold;
}


#stacks_in_5383 {
	font-weight: bold;
}

#stacks_in_5380 {
	font-weight: bold;
}


#stacks_in_5395 {
	font-weight: bold;
}

#stacks_in_5392 {
	font-weight: bold;
}


#stacks_in_5407 {
	font-weight: bold;
}

#stacks_in_5404 {
	font-weight: bold;
}


#stacks_in_5419 {
	font-weight: bold;
}

#stacks_in_5416 {
	font-weight: bold;
}


#stacks_in_5431 {
	font-weight: bold;
}

#stacks_in_5428 {
	font-weight: bold;
}


#stacks_in_5443 {
	font-weight: bold;
}

#stacks_in_5440 {
	font-weight: bold;
}


#stacks_in_5053 {
	font-weight: bold;
}

#stacks_in_5050 {
	font-weight: bold;
}


#stacks_in_5065 {
	font-weight: bold;
}

#stacks_in_5062 {
	font-weight: bold;
}


#stacks_in_5077 {
	font-weight: bold;
}

#stacks_in_5074 {
	font-weight: bold;
}


#stacks_in_5089 {
	font-weight: bold;
}

#stacks_in_5086 {
	font-weight: bold;
}


#stacks_in_5101 {
	font-weight: bold;
}

#stacks_in_5098 {
	font-weight: bold;
}


#stacks_in_5113 {
	font-weight: bold;
}

#stacks_in_5110 {
	font-weight: bold;
}


#stacks_in_5125 {
	font-weight: bold;
}

#stacks_in_5122 {
	font-weight: bold;
}


#stacks_in_5149 {
	font-weight: bold;
}

#stacks_in_5146 {
	font-weight: bold;
}


#stacks_in_5173 {
	font-weight: bold;
}

#stacks_in_5170 {
	font-weight: bold;
}


#stacks_in_5185 {
	font-weight: bold;
}

#stacks_in_5182 {
	font-weight: bold;
}


#stacks_in_5197 {
	font-weight: bold;
}

#stacks_in_5194 {
	font-weight: bold;
}


#stacks_in_5209 {
	font-weight: bold;
}

#stacks_in_5206 {
	font-weight: bold;
}


#stacks_in_4806 {
	font-weight: bold;
}

#stacks_in_4803 {
	font-weight: bold;
}


#stacks_in_4819 {
	font-weight: bold;
}

#stacks_in_4816 {
	font-weight: bold;
}


#stacks_in_4847 {
	font-weight: bold;
}

#stacks_in_4844 {
	font-weight: bold;
}


#stacks_in_4859 {
	font-weight: bold;
}

#stacks_in_4856 {
	font-weight: bold;
}


#stacks_in_4871 {
	font-weight: bold;
}

#stacks_in_4868 {
	font-weight: bold;
}


#stacks_in_4883 {
	font-weight: bold;
}

#stacks_in_4880 {
	font-weight: bold;
}


#stacks_in_4895 {
	font-weight: bold;
}

#stacks_in_4892 {
	font-weight: bold;
}


#stacks_in_4907 {
	font-weight: bold;
}

#stacks_in_4904 {
	font-weight: bold;
}


#stacks_in_4919 {
	font-weight: bold;
}

#stacks_in_4916 {
	font-weight: bold;
}


#stacks_in_4931 {
	font-weight: bold;
}

#stacks_in_4928 {
	font-weight: bold;
}


#stacks_in_4943 {
	font-weight: bold;
}

#stacks_in_4940 {
	font-weight: bold;
}


#stacks_in_4955 {
	font-weight: bold;
}

#stacks_in_4952 {
	font-weight: bold;
}


#stacks_in_4967 {
	font-weight: bold;
}

#stacks_in_4964 {
	font-weight: bold;
}


#stacks_in_4979 {
	font-weight: bold;
}

#stacks_in_4976 {
	font-weight: bold;
}


#stacks_in_4991 {
	font-weight: bold;
}

#stacks_in_4988 {
	font-weight: bold;
}


#stacks_in_5003 {
	font-weight: bold;
}

#stacks_in_5000 {
	font-weight: bold;
}


#stacks_in_5015 {
	font-weight: bold;
}

#stacks_in_5012 {
	font-weight: bold;
}


#stacks_in_5027 {
	font-weight: bold;
}

#stacks_in_5024 {
	font-weight: bold;
}


#stacks_in_4481 {
	font-weight: bold;
}

#stacks_in_4478 {
	font-weight: bold;
}


#stacks_in_4494 {
	font-weight: bold;
}

#stacks_in_4491 {
	font-weight: bold;
}


#stacks_in_4507 {
	font-weight: bold;
}

#stacks_in_4504 {
	font-weight: bold;
}


#stacks_in_4541 {
	font-weight: bold;
}

#stacks_in_4538 {
	font-weight: bold;
}


#stacks_in_4553 {
	font-weight: bold;
}

#stacks_in_4550 {
	font-weight: bold;
}


#stacks_in_4565 {
	font-weight: bold;
}

#stacks_in_4562 {
	font-weight: bold;
}


#stacks_in_4577 {
	font-weight: bold;
}

#stacks_in_4574 {
	font-weight: bold;
}


#stacks_in_4589 {
	font-weight: bold;
}

#stacks_in_4586 {
	font-weight: bold;
}


#stacks_in_4601 {
	font-weight: bold;
}

#stacks_in_4598 {
	font-weight: bold;
}


#stacks_in_4613 {
	font-weight: bold;
}

#stacks_in_4610 {
	font-weight: bold;
}


#stacks_in_4625 {
	font-weight: bold;
}

#stacks_in_4622 {
	font-weight: bold;
}


#stacks_in_4637 {
	font-weight: bold;
}

#stacks_in_4634 {
	font-weight: bold;
}


#stacks_in_4649 {
	font-weight: bold;
}

#stacks_in_4646 {
	font-weight: bold;
}


#stacks_in_4661 {
	font-weight: bold;
}

#stacks_in_4658 {
	font-weight: bold;
}


#stacks_in_4673 {
	font-weight: bold;
}

#stacks_in_4670 {
	font-weight: bold;
}


#stacks_in_4685 {
	font-weight: bold;
}

#stacks_in_4682 {
	font-weight: bold;
}


#stacks_in_4697 {
	font-weight: bold;
}

#stacks_in_4694 {
	font-weight: bold;
}


#stacks_in_4709 {
	font-weight: bold;
}

#stacks_in_4706 {
	font-weight: bold;
}


#stacks_in_4721 {
	font-weight: bold;
}

#stacks_in_4718 {
	font-weight: bold;
}


#stacks_in_4733 {
	font-weight: bold;
}

#stacks_in_4730 {
	font-weight: bold;
}


#stacks_in_4745 {
	font-weight: bold;
}

#stacks_in_4742 {
	font-weight: bold;
}


#stacks_in_4757 {
	font-weight: bold;
}

#stacks_in_4754 {
	font-weight: bold;
}


#stacks_in_4769 {
	font-weight: bold;
}

#stacks_in_4766 {
	font-weight: bold;
}


#stacks_in_4781 {
	font-weight: bold;
}

#stacks_in_4778 {
	font-weight: bold;
}


#stacks_in_4793 {
	font-weight: bold;
}

#stacks_in_4790 {
	font-weight: bold;
}


#stacks_in_3947 {
	font-weight: bold;
}

#stacks_in_3944 {
	font-weight: bold;
}


#stacks_in_3960 {
	font-weight: bold;
}

#stacks_in_3957 {
	font-weight: bold;
}


#stacks_in_3973 {
	font-weight: bold;
}

#stacks_in_3970 {
	font-weight: bold;
}


#stacks_in_4003 {
	font-weight: bold;
}

#stacks_in_4000 {
	font-weight: bold;
}


#stacks_in_4015 {
	font-weight: bold;
}

#stacks_in_4012 {
	font-weight: bold;
}


#stacks_in_4027 {
	font-weight: bold;
}

#stacks_in_4024 {
	font-weight: bold;
}


#stacks_in_4039 {
	font-weight: bold;
}

#stacks_in_4036 {
	font-weight: bold;
}


#stacks_in_4051 {
	font-weight: bold;
}

#stacks_in_4048 {
	font-weight: bold;
}


#stacks_in_4063 {
	font-weight: bold;
}

#stacks_in_4060 {
	font-weight: bold;
}


#stacks_in_4075 {
	font-weight: bold;
}

#stacks_in_4072 {
	font-weight: bold;
}


#stacks_in_4087 {
	font-weight: bold;
}

#stacks_in_4084 {
	font-weight: bold;
}


#stacks_in_4099 {
	font-weight: bold;
}

#stacks_in_4096 {
	font-weight: bold;
}


#stacks_in_4111 {
	font-weight: bold;
}

#stacks_in_4108 {
	font-weight: bold;
}


#stacks_in_4123 {
	font-weight: bold;
}

#stacks_in_4120 {
	font-weight: bold;
}


#stacks_in_4135 {
	font-weight: bold;
}

#stacks_in_4132 {
	font-weight: bold;
}


#stacks_in_4147 {
	font-weight: bold;
}

#stacks_in_4144 {
	font-weight: bold;
}


#stacks_in_4159 {
	font-weight: bold;
}

#stacks_in_4156 {
	font-weight: bold;
}


#stacks_in_4171 {
	font-weight: bold;
}

#stacks_in_4168 {
	font-weight: bold;
}


#stacks_in_4183 {
	font-weight: bold;
}

#stacks_in_4180 {
	font-weight: bold;
}


#stacks_in_4195 {
	font-weight: bold;
}

#stacks_in_4192 {
	font-weight: bold;
}


#stacks_in_4207 {
	font-weight: bold;
}

#stacks_in_4204 {
	font-weight: bold;
}


#stacks_in_3681 {
	font-weight: bold;
}

#stacks_in_3678 {
	font-weight: bold;
}


#stacks_in_3693 {
	font-weight: bold;
}

#stacks_in_3690 {
	font-weight: bold;
}


#stacks_in_3705 {
	font-weight: bold;
}

#stacks_in_3702 {
	font-weight: bold;
}


#stacks_in_3717 {
	font-weight: bold;
}

#stacks_in_3714 {
	font-weight: bold;
}


#stacks_in_3729 {
	font-weight: bold;
}

#stacks_in_3726 {
	font-weight: bold;
}


#stacks_in_3741 {
	font-weight: bold;
}

#stacks_in_3738 {
	font-weight: bold;
}


#stacks_in_3753 {
	font-weight: bold;
}

#stacks_in_3750 {
	font-weight: bold;
}


#stacks_in_3765 {
	font-weight: bold;
}

#stacks_in_3762 {
	font-weight: bold;
}


#stacks_in_3777 {
	font-weight: bold;
}

#stacks_in_3774 {
	font-weight: bold;
}


#stacks_in_3789 {
	font-weight: bold;
}

#stacks_in_3786 {
	font-weight: bold;
}


#stacks_in_3801 {
	font-weight: bold;
}

#stacks_in_3798 {
	font-weight: bold;
}


#stacks_in_3813 {
	font-weight: bold;
}

#stacks_in_3810 {
	font-weight: bold;
}


#stacks_in_3825 {
	font-weight: bold;
}

#stacks_in_3822 {
	font-weight: bold;
}


#stacks_in_3837 {
	font-weight: bold;
}

#stacks_in_3834 {
	font-weight: bold;
}


#stacks_in_3849 {
	font-weight: bold;
}

#stacks_in_3846 {
	font-weight: bold;
}


#stacks_in_3861 {
	font-weight: bold;
}

#stacks_in_3858 {
	font-weight: bold;
}


#stacks_in_3873 {
	font-weight: bold;
}

#stacks_in_3870 {
	font-weight: bold;
}


#stacks_in_3885 {
	font-weight: bold;
}

#stacks_in_3882 {
	font-weight: bold;
}


#stacks_in_3897 {
	font-weight: bold;
}

#stacks_in_3894 {
	font-weight: bold;
}


#stacks_in_3909 {
	font-weight: bold;
}

#stacks_in_3906 {
	font-weight: bold;
}


#stacks_in_3398 {
	font-weight: bold;
}

#stacks_in_3395 {
	font-weight: bold;
}


#stacks_in_3423 {
	font-weight: bold;
}

#stacks_in_3415 {
	font-weight: bold;
}


#stacks_in_3442 {
	font-weight: bold;
}

#stacks_in_3439 {
	font-weight: bold;
}


#stacks_in_3454 {
	font-weight: bold;
}

#stacks_in_3451 {
	font-weight: bold;
}


#stacks_in_3466 {
	font-weight: bold;
}

#stacks_in_3463 {
	font-weight: bold;
}


#stacks_in_3478 {
	font-weight: bold;
}

#stacks_in_3475 {
	font-weight: bold;
}


#stacks_in_3490 {
	font-weight: bold;
}

#stacks_in_3487 {
	font-weight: bold;
}


#stacks_in_3502 {
	font-weight: bold;
}

#stacks_in_3499 {
	font-weight: bold;
}


#stacks_in_3514 {
	font-weight: bold;
}

#stacks_in_3511 {
	font-weight: bold;
}


#stacks_in_3526 {
	font-weight: bold;
}

#stacks_in_3523 {
	font-weight: bold;
}


#stacks_in_3538 {
	font-weight: bold;
}

#stacks_in_3535 {
	font-weight: bold;
}


#stacks_in_3550 {
	font-weight: bold;
}

#stacks_in_3547 {
	font-weight: bold;
}


#stacks_in_3562 {
	font-weight: bold;
}

#stacks_in_3559 {
	font-weight: bold;
}


#stacks_in_3574 {
	font-weight: bold;
}

#stacks_in_3571 {
	font-weight: bold;
}


#stacks_in_3586 {
	font-weight: bold;
}

#stacks_in_3583 {
	font-weight: bold;
}


#stacks_in_3598 {
	font-weight: bold;
}

#stacks_in_3595 {
	font-weight: bold;
}


#stacks_in_3610 {
	font-weight: bold;
}

#stacks_in_3607 {
	font-weight: bold;
}


#stacks_in_3622 {
	font-weight: bold;
}

#stacks_in_3619 {
	font-weight: bold;
}


#stacks_in_3349 {
	font-weight: bold;
}

#stacks_in_3346 {
	font-weight: bold;
}


#stacks_in_3361 {
	font-weight: bold;
}

#stacks_in_3358 {
	font-weight: bold;
}


#stacks_in_3373 {
	font-weight: bold;
}

#stacks_in_3370 {
	font-weight: bold;
}


#stacks_in_3385 {
	font-weight: bold;
}

#stacks_in_3382 {
	font-weight: bold;
}


#stacks_in_3248 {
	font-weight: bold;
}

#stacks_in_3245 {
	font-weight: bold;
}


#stacks_in_3260 {
	font-weight: bold;
}

#stacks_in_3257 {
	font-weight: bold;
}


#stacks_in_3272 {
	font-weight: bold;
}

#stacks_in_3269 {
	font-weight: bold;
}


#stacks_in_3284 {
	font-weight: bold;
}

#stacks_in_3281 {
	font-weight: bold;
}


#stacks_in_3296 {
	font-weight: bold;
}

#stacks_in_3293 {
	font-weight: bold;
}


#stacks_in_3308 {
	font-weight: bold;
}

#stacks_in_3305 {
	font-weight: bold;
}


#stacks_in_3320 {
	font-weight: bold;
}

#stacks_in_3317 {
	font-weight: bold;
}


#stacks_in_3332 {
	font-weight: bold;
}

#stacks_in_3329 {
	font-weight: bold;
}


#stacks_in_3032 {
	font-weight: bold;
}

#stacks_in_3029 {
	font-weight: bold;
}


#stacks_in_3044 {
	font-weight: bold;
}

#stacks_in_3041 {
	font-weight: bold;
}


#stacks_in_3056 {
	font-weight: bold;
}

#stacks_in_3053 {
	font-weight: bold;
}


#stacks_in_3068 {
	font-weight: bold;
}

#stacks_in_3065 {
	font-weight: bold;
}


#stacks_in_3080 {
	font-weight: bold;
}

#stacks_in_3077 {
	font-weight: bold;
}


#stacks_in_3092 {
	font-weight: bold;
}

#stacks_in_3089 {
	font-weight: bold;
}


#stacks_in_3104 {
	font-weight: bold;
}

#stacks_in_3101 {
	font-weight: bold;
}


#stacks_in_3116 {
	font-weight: bold;
}

#stacks_in_3113 {
	font-weight: bold;
}


#stacks_in_3128 {
	font-weight: bold;
}

#stacks_in_3125 {
	font-weight: bold;
}


#stacks_in_3140 {
	font-weight: bold;
}

#stacks_in_3137 {
	font-weight: bold;
}


#stacks_in_3152 {
	font-weight: bold;
}

#stacks_in_3149 {
	font-weight: bold;
}


#stacks_in_3164 {
	font-weight: bold;
}

#stacks_in_3161 {
	font-weight: bold;
}


#stacks_in_2565 {
	font-weight: bold;
}

#stacks_in_2562 {
	font-weight: bold;
}


#stacks_in_2786 {
	font-weight: bold;
}

#stacks_in_2783 {
	font-weight: bold;
}


#stacks_in_2799 {
	font-weight: bold;
}

#stacks_in_2796 {
	font-weight: bold;
}


#stacks_in_2812 {
	font-weight: bold;
}

#stacks_in_2809 {
	font-weight: bold;
}


#stacks_in_2825 {
	font-weight: bold;
}

#stacks_in_2822 {
	font-weight: bold;
}


#stacks_in_2838 {
	font-weight: bold;
}

#stacks_in_2835 {
	font-weight: bold;
}


#stacks_in_2851 {
	font-weight: bold;
}

#stacks_in_2848 {
	font-weight: bold;
}


#stacks_in_2864 {
	font-weight: bold;
}

#stacks_in_2861 {
	font-weight: bold;
}


#stacks_in_2877 {
	font-weight: bold;
}

#stacks_in_2874 {
	font-weight: bold;
}


#stacks_in_2890 {
	font-weight: bold;
}

#stacks_in_2887 {
	font-weight: bold;
}


#stacks_in_2903 {
	font-weight: bold;
}

#stacks_in_2900 {
	font-weight: bold;
}


#stacks_in_2916 {
	font-weight: bold;
}

#stacks_in_2913 {
	font-weight: bold;
}


#stacks_in_2929 {
	font-weight: bold;
}

#stacks_in_2926 {
	font-weight: bold;
}


#stacks_in_2942 {
	font-weight: bold;
}

#stacks_in_2939 {
	font-weight: bold;
}


#stacks_in_2955 {
	font-weight: bold;
}

#stacks_in_2952 {
	font-weight: bold;
}


#stacks_in_2968 {
	font-weight: bold;
}

#stacks_in_2965 {
	font-weight: bold;
}


#stacks_in_2981 {
	font-weight: bold;
}

#stacks_in_2978 {
	font-weight: bold;
}


#stacks_in_2994 {
	font-weight: bold;
}

#stacks_in_2991 {
	font-weight: bold;
}


#stacks_in_3007 {
	font-weight: bold;
}

#stacks_in_3004 {
	font-weight: bold;
}


#stacks_in_2773 {
	font-weight: bold;
}

#stacks_in_2770 {
	font-weight: bold;
}


#stacks_in_2578 {
	font-weight: bold;
}

#stacks_in_2575 {
	font-weight: bold;
}


#stacks_in_2604 {
	font-weight: bold;
}

#stacks_in_2601 {
	font-weight: bold;
}


#stacks_in_2616 {
	font-weight: bold;
}

#stacks_in_2613 {
	font-weight: bold;
}


#stacks_in_2628 {
	font-weight: bold;
}

#stacks_in_2625 {
	font-weight: bold;
}


#stacks_in_2640 {
	font-weight: bold;
}

#stacks_in_2637 {
	font-weight: bold;
}


#stacks_in_2652 {
	font-weight: bold;
}

#stacks_in_2649 {
	font-weight: bold;
}


#stacks_in_2664 {
	font-weight: bold;
}

#stacks_in_2661 {
	font-weight: bold;
}


#stacks_in_2676 {
	font-weight: bold;
}

#stacks_in_2673 {
	font-weight: bold;
}


#stacks_in_2688 {
	font-weight: bold;
}

#stacks_in_2685 {
	font-weight: bold;
}


#stacks_in_2700 {
	font-weight: bold;
}

#stacks_in_2697 {
	font-weight: bold;
}


#stacks_in_2712 {
	font-weight: bold;
}

#stacks_in_2709 {
	font-weight: bold;
}


#stacks_in_2724 {
	font-weight: bold;
}

#stacks_in_2721 {
	font-weight: bold;
}


#stacks_in_2736 {
	font-weight: bold;
}

#stacks_in_2733 {
	font-weight: bold;
}


#stacks_in_2748 {
	font-weight: bold;
}

#stacks_in_2745 {
	font-weight: bold;
}


#stacks_in_2760 {
	font-weight: bold;
}

#stacks_in_2757 {
	font-weight: bold;
}


#stacks_in_79 {
	font-weight: bold;
}

#stacks_in_494 {
	font-weight: bold;
}


#stacks_in_2227 {
	font-weight: bold;
}

#stacks_in_2224 {
	font-weight: bold;
}


#stacks_in_2240 {
	font-weight: bold;
}

#stacks_in_2237 {
	font-weight: bold;
}


#stacks_in_2253 {
	font-weight: bold;
}

#stacks_in_2250 {
	font-weight: bold;
}


#stacks_in_2266 {
	font-weight: bold;
}

#stacks_in_2263 {
	font-weight: bold;
}


#stacks_in_2279 {
	font-weight: bold;
}

#stacks_in_2276 {
	font-weight: bold;
}


#stacks_in_2292 {
	font-weight: bold;
}

#stacks_in_2289 {
	font-weight: bold;
}


#stacks_in_2305 {
	font-weight: bold;
}

#stacks_in_2302 {
	font-weight: bold;
}


#stacks_in_2318 {
	font-weight: bold;
}

#stacks_in_2315 {
	font-weight: bold;
}


#stacks_in_2331 {
	font-weight: bold;
}

#stacks_in_2328 {
	font-weight: bold;
}


#stacks_in_2344 {
	font-weight: bold;
}

#stacks_in_2341 {
	font-weight: bold;
}


#stacks_in_2357 {
	font-weight: bold;
}

#stacks_in_2354 {
	font-weight: bold;
}


#stacks_in_2370 {
	font-weight: bold;
}

#stacks_in_2367 {
	font-weight: bold;
}


#stacks_in_2396 {
	font-weight: bold;
}

#stacks_in_2393 {
	font-weight: bold;
}


#stacks_in_2409 {
	font-weight: bold;
}

#stacks_in_2406 {
	font-weight: bold;
}


#stacks_in_2422 {
	font-weight: bold;
}

#stacks_in_2410 {
	font-weight: bold;
}


#stacks_in_2435 {
	font-weight: bold;
}

#stacks_in_2432 {
	font-weight: bold;
}


#stacks_in_2448 {
	font-weight: bold;
}

#stacks_in_2445 {
	font-weight: bold;
}


#stacks_in_2461 {
	font-weight: bold;
}

#stacks_in_2458 {
	font-weight: bold;
}


#stacks_in_2474 {
	font-weight: bold;
}

#stacks_in_2471 {
	font-weight: bold;
}


#stacks_in_2487 {
	font-weight: bold;
}

#stacks_in_2484 {
	font-weight: bold;
}


#stacks_in_2513 {
	font-weight: bold;
}

#stacks_in_2510 {
	font-weight: bold;
}


#stacks_in_2526 {
	font-weight: bold;
}

#stacks_in_2523 {
	font-weight: bold;
}


#stacks_in_2214 {
	font-weight: bold;
}

#stacks_in_2211 {
	font-weight: bold;
}


#stacks_in_507 {
	font-weight: bold;
}

#stacks_in_504 {
	font-weight: bold;
}


#stacks_in_520 {
	font-weight: bold;
}

#stacks_in_517 {
	font-weight: bold;
}


#stacks_in_533 {
	font-weight: bold;
}

#stacks_in_530 {
	font-weight: bold;
}


#stacks_in_548 {
	font-weight: bold;
}

#stacks_in_545 {
	font-weight: bold;
}


#stacks_in_561 {
	font-weight: bold;
}

#stacks_in_558 {
	font-weight: bold;
}


#stacks_in_574 {
	font-weight: bold;
}

#stacks_in_571 {
	font-weight: bold;
}


#stacks_in_600 {
	font-weight: bold;
}

#stacks_in_597 {
	font-weight: bold;
}


#stacks_in_613 {
	font-weight: bold;
}

#stacks_in_610 {
	font-weight: bold;
}


#stacks_in_626 {
	font-weight: bold;
}

#stacks_in_623 {
	font-weight: bold;
}


#stacks_in_639 {
	font-weight: bold;
}

#stacks_in_636 {
	font-weight: bold;
}


#stacks_in_652 {
	font-weight: bold;
}

#stacks_in_649 {
	font-weight: bold;
}


#stacks_in_665 {
	font-weight: bold;
}

#stacks_in_662 {
	font-weight: bold;
}


#stacks_in_678 {
	font-weight: bold;
}

#stacks_in_675 {
	font-weight: bold;
}


#stacks_in_691 {
	font-weight: bold;
}

#stacks_in_688 {
	font-weight: bold;
}


#stacks_in_704 {
	font-weight: bold;
}

#stacks_in_701 {
	font-weight: bold;
}


#stacks_in_717 {
	font-weight: bold;
}

#stacks_in_714 {
	font-weight: bold;
}


#stacks_in_730 {
	font-weight: bold;
}

#stacks_in_727 {
	font-weight: bold;
}


#stacks_in_743 {
	font-weight: bold;
}

#stacks_in_740 {
	font-weight: bold;
}


#stacks_in_769 {
	font-weight: bold;
}

#stacks_in_766 {
	font-weight: bold;
}


#stacks_in_795 {
	font-weight: bold;
}

#stacks_in_792 {
	font-weight: bold;
}


#stacks_in_808 {
	font-weight: bold;
}

#stacks_in_805 {
	font-weight: bold;
}


#stacks_in_821 {
	font-weight: bold;
}

#stacks_in_818 {
	font-weight: bold;
}


#stacks_in_834 {
	font-weight: bold;
}

#stacks_in_831 {
	font-weight: bold;
}


#stacks_in_847 {
	font-weight: bold;
}

#stacks_in_844 {
	font-weight: bold;
}


#stacks_in_860 {
	font-weight: bold;
}

#stacks_in_857 {
	font-weight: bold;
}


#stacks_in_873 {
	font-weight: bold;
}

#stacks_in_870 {
	font-weight: bold;
}


#stacks_in_886 {
	font-weight: bold;
}

#stacks_in_883 {
	font-weight: bold;
}


#stacks_in_899 {
	font-weight: bold;
}

#stacks_in_896 {
	font-weight: bold;
}


#stacks_in_914 {
	font-weight: bold;
}

#stacks_in_911 {
	font-weight: bold;
}


#stacks_in_927 {
	font-weight: bold;
}

#stacks_in_924 {
	font-weight: bold;
}


#stacks_in_953 {
	font-weight: bold;
}

#stacks_in_950 {
	font-weight: bold;
}


#stacks_in_966 {
	font-weight: bold;
}

#stacks_in_963 {
	font-weight: bold;
}


#stacks_in_979 {
	font-weight: bold;
}

#stacks_in_976 {
	font-weight: bold;
}


#stacks_in_992 {
	font-weight: bold;
}

#stacks_in_989 {
	font-weight: bold;
}


#stacks_in_1005 {
	font-weight: bold;
}

#stacks_in_1002 {
	font-weight: bold;
}


#stacks_in_1018 {
	font-weight: bold;
}

#stacks_in_1015 {
	font-weight: bold;
}


#stacks_in_1031 {
	font-weight: bold;
}

#stacks_in_1028 {
	font-weight: bold;
}


#stacks_in_1044 {
	font-weight: bold;
}

#stacks_in_1041 {
	font-weight: bold;
}


#stacks_in_1057 {
	font-weight: bold;
}

#stacks_in_1054 {
	font-weight: bold;
}


#stacks_in_1070 {
	font-weight: bold;
}

#stacks_in_1067 {
	font-weight: bold;
}


#stacks_in_1083 {
	font-weight: bold;
}

#stacks_in_1080 {
	font-weight: bold;
}


#stacks_in_1096 {
	font-weight: bold;
}

#stacks_in_1093 {
	font-weight: bold;
}


#stacks_in_1109 {
	font-weight: bold;
}

#stacks_in_1106 {
	font-weight: bold;
}


#stacks_in_1122 {
	font-weight: bold;
}

#stacks_in_1119 {
	font-weight: bold;
}


#stacks_in_1174 {
	font-weight: bold;
}

#stacks_in_1171 {
	font-weight: bold;
}


#stacks_in_1187 {
	font-weight: bold;
}

#stacks_in_1184 {
	font-weight: bold;
}


#stacks_in_1200 {
	font-weight: bold;
}

#stacks_in_1197 {
	font-weight: bold;
}


#stacks_in_1213 {
	font-weight: bold;
}

#stacks_in_1210 {
	font-weight: bold;
}


#stacks_in_1226 {
	font-weight: bold;
}

#stacks_in_1223 {
	font-weight: bold;
}


#stacks_in_1239 {
	font-weight: bold;
}

#stacks_in_1236 {
	font-weight: bold;
}


#stacks_in_1252 {
	font-weight: bold;
}

#stacks_in_1249 {
	font-weight: bold;
}


#stacks_in_1278 {
	font-weight: bold;
}

#stacks_in_1275 {
	font-weight: bold;
}


#stacks_in_1291 {
	font-weight: bold;
}

#stacks_in_1288 {
	font-weight: bold;
}


#stacks_in_1304 {
	font-weight: bold;
}

#stacks_in_1301 {
	font-weight: bold;
}


#stacks_in_1317 {
	font-weight: bold;
}

#stacks_in_1314 {
	font-weight: bold;
}


#stacks_in_1330 {
	font-weight: bold;
}

#stacks_in_1327 {
	font-weight: bold;
}


#stacks_in_1343 {
	font-weight: bold;
}

#stacks_in_1340 {
	font-weight: bold;
}


#stacks_in_1356 {
	font-weight: bold;
}

#stacks_in_1353 {
	font-weight: bold;
}


#stacks_in_1369 {
	font-weight: bold;
}

#stacks_in_1366 {
	font-weight: bold;
}


#stacks_in_1382 {
	font-weight: bold;
}

#stacks_in_1379 {
	font-weight: bold;
}


#stacks_in_1395 {
	font-weight: bold;
}

#stacks_in_1392 {
	font-weight: bold;
}


#stacks_in_1408 {
	font-weight: bold;
}

#stacks_in_1405 {
	font-weight: bold;
}


#stacks_in_1421 {
	font-weight: bold;
}

#stacks_in_1418 {
	font-weight: bold;
}


#stacks_in_1434 {
	font-weight: bold;
}

#stacks_in_1431 {
	font-weight: bold;
}


#stacks_in_1447 {
	font-weight: bold;
}

#stacks_in_1444 {
	font-weight: bold;
}


#stacks_in_1460 {
	font-weight: bold;
}

#stacks_in_1457 {
	font-weight: bold;
}


#stacks_in_1473 {
	font-weight: bold;
}

#stacks_in_1470 {
	font-weight: bold;
}


#stacks_in_1486 {
	font-weight: bold;
}

#stacks_in_1483 {
	font-weight: bold;
}


#stacks_in_1499 {
	font-weight: bold;
}

#stacks_in_1496 {
	font-weight: bold;
}


#stacks_in_1512 {
	font-weight: bold;
}

#stacks_in_1509 {
	font-weight: bold;
}


#stacks_in_1538 {
	font-weight: bold;
}

#stacks_in_1535 {
	font-weight: bold;
}


#stacks_in_1551 {
	font-weight: bold;
}

#stacks_in_1548 {
	font-weight: bold;
}


#stacks_in_1564 {
	font-weight: bold;
}

#stacks_in_1561 {
	font-weight: bold;
}


#stacks_in_1577 {
	font-weight: bold;
}

#stacks_in_1574 {
	font-weight: bold;
}


#stacks_in_1590 {
	font-weight: bold;
}

#stacks_in_1587 {
	font-weight: bold;
}


#stacks_in_1603 {
	font-weight: bold;
}

#stacks_in_1600 {
	font-weight: bold;
}


#stacks_in_1616 {
	font-weight: bold;
}

#stacks_in_1613 {
	font-weight: bold;
}


#stacks_in_1629 {
	font-weight: bold;
}

#stacks_in_1626 {
	font-weight: bold;
}


#stacks_in_1642 {
	font-weight: bold;
}

#stacks_in_1639 {
	font-weight: bold;
}


#stacks_in_1655 {
	font-weight: bold;
}

#stacks_in_1652 {
	font-weight: bold;
}


#stacks_in_1668 {
	font-weight: bold;
}

#stacks_in_1665 {
	font-weight: bold;
}


#stacks_in_1681 {
	font-weight: bold;
}

#stacks_in_1678 {
	font-weight: bold;
}


#stacks_in_1694 {
	font-weight: bold;
}

#stacks_in_1691 {
	font-weight: bold;
}


#stacks_in_1707 {
	font-weight: bold;
}

#stacks_in_1704 {
	font-weight: bold;
}


#stacks_in_1720 {
	font-weight: bold;
}

#stacks_in_1717 {
	font-weight: bold;
}


#stacks_in_1733 {
	font-weight: bold;
}

#stacks_in_1730 {
	font-weight: bold;
}


#stacks_in_1746 {
	font-weight: bold;
}

#stacks_in_1743 {
	font-weight: bold;
}


#stacks_in_1759 {
	font-weight: bold;
}

#stacks_in_1756 {
	font-weight: bold;
}


#stacks_in_1772 {
	font-weight: bold;
}

#stacks_in_1769 {
	font-weight: bold;
}


#stacks_in_1785 {
	font-weight: bold;
}

#stacks_in_1782 {
	font-weight: bold;
}


#stacks_in_1798 {
	font-weight: bold;
}

#stacks_in_1795 {
	font-weight: bold;
}


#stacks_in_1811 {
	font-weight: bold;
}

#stacks_in_1808 {
	font-weight: bold;
}


#stacks_in_1824 {
	font-weight: bold;
}

#stacks_in_1821 {
	font-weight: bold;
}


#stacks_in_1837 {
	font-weight: bold;
}

#stacks_in_1834 {
	font-weight: bold;
}


#stacks_in_1850 {
	font-weight: bold;
}

#stacks_in_1847 {
	font-weight: bold;
}


#stacks_in_1863 {
	font-weight: bold;
}

#stacks_in_1860 {
	font-weight: bold;
}


#stacks_in_1876 {
	font-weight: bold;
}

#stacks_in_1873 {
	font-weight: bold;
}


#stacks_in_1889 {
	font-weight: bold;
}

#stacks_in_1886 {
	font-weight: bold;
}


#stacks_in_1902 {
	font-weight: bold;
}

#stacks_in_1899 {
	font-weight: bold;
}


#stacks_in_1915 {
	font-weight: bold;
}

#stacks_in_1912 {
	font-weight: bold;
}


#stacks_in_1928 {
	font-weight: bold;
}

#stacks_in_1925 {
	font-weight: bold;
}


#stacks_in_1941 {
	font-weight: bold;
}

#stacks_in_1938 {
	font-weight: bold;
}


#stacks_in_1954 {
	font-weight: bold;
}

#stacks_in_1951 {
	font-weight: bold;
}


#stacks_in_1967 {
	font-weight: bold;
}

#stacks_in_1964 {
	font-weight: bold;
}


#stacks_in_1980 {
	font-weight: bold;
}

#stacks_in_1977 {
	font-weight: bold;
}


#stacks_in_1993 {
	font-weight: bold;
}

#stacks_in_1990 {
	font-weight: bold;
}


#stacks_in_2006 {
	font-weight: bold;
}

#stacks_in_2003 {
	font-weight: bold;
}


#stacks_in_2019 {
	font-weight: bold;
}

#stacks_in_2016 {
	font-weight: bold;
}


#stacks_in_2032 {
	font-weight: bold;
}

#stacks_in_2029 {
	font-weight: bold;
}


#stacks_in_2045 {
	font-weight: bold;
}

#stacks_in_2042 {
	font-weight: bold;
}


#stacks_in_2058 {
	font-weight: bold;
}

#stacks_in_2055 {
	font-weight: bold;
}


#stacks_in_2071 {
	font-weight: bold;
}

#stacks_in_2068 {
	font-weight: bold;
}


#stacks_in_2084 {
	font-weight: bold;
}

#stacks_in_2081 {
	font-weight: bold;
}


#stacks_in_2097 {
	font-weight: bold;
}

#stacks_in_2094 {
	font-weight: bold;
}


#stacks_in_2110 {
	font-weight: bold;
}

#stacks_in_2107 {
	font-weight: bold;
}


#stacks_in_2123 {
	font-weight: bold;
}

#stacks_in_2120 {
	font-weight: bold;
}


#stacks_in_2136 {
	font-weight: bold;
}

#stacks_in_2133 {
	font-weight: bold;
}


#stacks_in_2149 {
	font-weight: bold;
}

#stacks_in_2146 {
	font-weight: bold;
}


#stacks_in_2162 {
	font-weight: bold;
}

#stacks_in_2159 {
	font-weight: bold;
}


#stacks_in_2175 {
	font-weight: bold;
}

#stacks_in_2172 {
	font-weight: bold;
}


#stacks_in_2188 {
	font-weight: bold;
}

#stacks_in_2185 {
	font-weight: bold;
}


#stacks_in_2201 {
	font-weight: bold;
}

#stacks_in_2198 {
	font-weight: bold;
}
.stacks_in_386_67 img{width:100%;max-width:200px}

#stacks_in_386_70 {
	font-size: 65%;
}

#stacks_in_386_73 {
	font-weight: bold;
}

#stacks_in_386_81 {
	font-size: 149%;
}

#stacks_in_386_86 {
	font-size: 150%;
}

#stacks_in_386_93 {
	font-size: 150%;
}

#stacks_in_386_99 {
	font-size: 150%;
}
